.ie8 .slide{
	height: 550px;
	
}

.ie8 .entry-header{
	margin: 25px auto;
	width: 900px;
}

.ie8 .entry-content{
	margin: 0 auto;
	width: 785px;
}

.ie8 .ticketsbutton{
	display: none;
}

.ie8 .post-excerpt, .ie8 .post-excerpt .entry-header, .ie8 .post-excerpt .entry-content{
	width: 255px;
}

.ie8 .news .post-excerpt{
	width: 455px !important;
}

.ie8 .news .entry-header, .ie8 .news .entry-content{
	margin: 0 0 0 15px;
	width: 455px;
}

.ie8 #secondary{
	margin-top: 0px;
}

.ie8 .ticket{
	width: 245px;
}

.ie8 .homeposts article, .ie8 .homeposts .post-excerpt, .ie8 .homeposts .entry-header, .ie8 .homeposts .entry-content{
	width: 245px;
}

.ie8 #wyndhamworldwide{
	height: 75px;
}

.ie8 #fedexcup{
	height: 45px;
	width: 95px;
}

.ie8 #bbt{
	height: 45px;
	width: 85px;
}

.ie8 #mcconnell{
	width: 65px;
}

.ie8 .entry-content .more.button{
	left: 13px;
}